Page MenuHomePhabricator

Blog post - Understanding Thanks
Open, NormalPublic

Event Timeline

leila triaged this task as Normal priority.Aug 10 2018, 4:47 PM
leila created this task.
Restricted Application added a project: Growth-Team. · View Herald TranscriptAug 10 2018, 4:47 PM
leila moved this task from Staged to In Progress on the Research board.Aug 10 2018, 4:47 PM
Catrope moved this task from Inbox to External on the Growth-Team board.Aug 20 2018, 10:56 PM
leila added a comment.Jan 14 2019, 2:45 PM

The draft is at https://docs.google.com/document/d/1bud9gs7YOGHaEFkXcKB-vF1hpXSXOmGPPQ83oUGGsVk/edit?ts=5c04986c#

Ashton is to review it next and as soon as it's ready we will send it to the blog team.

leila moved this task from In Progress to Staged on the Research board.Jul 11 2019, 12:35 AM
leila edited projects, added Wikimedia-Blog; removed Wikimedia-Blog-Content.
leila added a subscriber: EdErhart-WMF.

@EdErhart-WMF I'm not sure if Wikimedia-Blog is the right project to add to this task. This blog post is ready for your team to review. Can someone on your end help send it out of the door?

leila moved this task from Staged to In Progress on the Research board.Aug 6 2019, 10:03 PM
leila added a comment.Fri, Sep 13, 7:48 PM

Ed sent an iterated draft. Leila sent it out to Swati to see if she has bandwidth to add the content requested. If not, we should seek a contractor help.